Bug 97811 - Missing BuildRequires eel2-devel gettext
Summary: Missing BuildRequires eel2-devel gettext
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus-cd-burner   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-21 20:36 UTC by Dams
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-10 10:28:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dams 2003-06-21 20:36:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Please add eel2-devel and gettext as BuildRequires.

Version-Release number of selected component (if applicable):
nautilus-cd-burner-0.4.3-2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild nautilus-cd-burner-0.4.3-2.src.rpm


Actual Results:  Perhaps you should add the directory containing `eel-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'eel-2.0' found
[SNIP once eel2-devel is installed]
+ /usr/lib/rpm/redhat/find-lang.sh /var/tmp/nautilus-cd-burner-root
nautilus-cd-burner
No translations found for nautilus-cd-burner in /var/tmp/nautilus-cd-burner-root


Additional info:

Comment 1 Alexander Larsson 2003-07-10 10:28:16 UTC
Fixed in 0.4.3-3


Note You need to log in before you can comment on or make changes to this bug.